<?php
$db_host =	'localhost';
$db_username ='salesready_srmbuser';
$db_pass =	'=JGGN-JDcs86';
$db_name =	'salesready_srbsteels';
$conn = mysqli_connect("$db_host","$db_username","$db_pass","$db_name") or die('localhost connection problem'.mysqli_connect_errno());
date_default_timezone_set("Asia/Calcutta");
?>